/* Mobile Logo */
#headermain {
  align-items: center;
  padding-top: 0;
}

@media (max-width: 768px) {
  .logo-mobile {
    margin-bottom: 0;
  }

  #headermain {
    height: 80px;
    align-content: center;
  }

  #headermain .logo-wrap .mobile-logo {
    padding: 0 0 0px 10px;
  }
}

.mission.state-details p {
  margin-bottom: 14px;
  font-size: 14px;
  text-align: left;
}

.content,
.content.custom-hide-content {
  -webkit-transition: height 0.25s ease;
  transition: height 0.25s ease;
}

.content.custom-hide-content {
  position: relative;
  height: 65px;
  overflow: hidden;
}

.hide-button {
  margin-top: 20px;
}

.hide-button a {
  background-color: #4a6568;
  border-color: #4a6568;
  color: #ffffff;
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 1px;
  /*height: 36px;*/
  line-height: 22px;
  display: inline-block;
  padding: 6px 22px;
}

.hide-button a:hover,
.hide-button a:active,
.hide-button a:focus {
  text-decoration: none;
  color: #fff;
}

.hide-button a:hover {
  background: #5e8284;
}

.range-form-wrapper {
  margin: auto;
}

#custom-range-submit-form .page {
  padding: 20px 0;
  display: none;
}

#custom-range-submit-form .page.show {
  display: block;
}

#custom-range-submit-form input[type="number"],
#custom-range-submit-form input[type="search"],
#custom-range-submit-form input[type="text"],
#custom-range-submit-form input[type="email"],
#custom-range-submit-form input[type="url"],
#custom-range-submit-form input[type="password"],
#custom-range-submit-form input[type="tel"],
#custom-range-submit-form input[type="range"],
#custom-range-submit-form input[type="date"],
#custom-range-submit-form input[type="month"],
#custom-range-submit-form input[type="week"],
#custom-range-submit-form input[type="time"],
#custom-range-submit-form input[type="datetime"],
#custom-range-submit-form input[type="datetime-local"],
#custom-range-submit-form input[type="color"],
#custom-range-submit-form textarea {
  border: 1px solid #999;
}

#custom-range-submit-form label,
#custom-range-submit-form input,
#custom-range-submit-form p,
#custom-range-submit-form {
  font-size: 14px;
  font-weight: normal;
  color: #303030;
}

#custom-range-submit-form select {
  display: block !important;
  width: 100%;
  border: 1px solid #999;
  margin-left: 0;
  margin-bottom: 20px;
}

#custom-range-submit-form label {
  display: block;
  margin: 20px 0 5px;
}

.label-above .nf-field-label {
  margin-bottom: 0px !important;
}

#custom-range-submit-form .button {
  display: inline-block;
}

.error,
.red {
  color: red !important;
  border-color: red !important;
  font-weight: bold !important;
}

#address-error {
  color: black;
  border-color: transparent;
  font-weight: normal;
}

#custom-range-submit-form .nice-select {
  border: 1px solid #999;
  margin-bottom: 20px;
  width: 100%;
}

#custom-range-submit-form .nice-select .list {
  overflow: scroll;
}

#custom-range-submit-form h2 {
  font-size: 22px;
  margin: 20px 0;
  color: #303030;
}

#custom-range-submit-form h3 {
  font-size: 18px;
  font-weight: normal;
  margin: 20px 0;
  color: #303030;
}

#custom-range-submit-form span.check {
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  line-height: 2;
}

#custom-range-submit-form .formrow {
  display: flex;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
}

#custom-range-submit-form .formrow span.check {
  display: inline-block;
  width: 50%;
  margin: 0;
  vertical-align: middle;
  line-height: 2;
  padding: 0 10px;
}

#custom-range-submit-form input[type="checkbox"] {
  display: inline-block;
  vertical-align: middle;
}

#custom-range-submit-form .formrow .half {
  width: 50%;
  padding: 0 10px;
}

#custom-range-submit-form fieldset {
  border: none;
  min-height: 50vh;
}

#custom-range-submit-form .hide {
  display: none;
}

#custom-range-submit-form .form-previous {
  margin-right: 10px;
}

#custom-range-submit-form button[type="submit"] {
  font-size: 20px;
  padding: 10px 30px;
  margin-top: 30px;
  background-color: #303030;
  float: right;
}

#custom-range-submit-form .steps {
  margin-top: 30px;
}

#custom-range-submit-form .steps span {
  font-size: 18px;
  color: #ccc;
  padding: 0 10px;
  position: relative;
  line-height: 1;
  vertical-align: middle;
}

#custom-range-submit-form .steps span:after {
  content: "-";
  position: absolute;
  right: -5px;
  font-size: 12px;
  top: 4px;
}

#custom-range-submit-form .steps span.active {
  color: #4a6568;
  font-weight: bold;
}

#custom-range-submit-form .steps span:last-child:after {
  display: none;
}

.iframe #nssf-map {
  margin-top: 0 !important;
}

.look-disabled {
  background: #f2f2f2;
}

#address-error {
  color: red;
  font-weight: bold;
  margin-top: 10px;
  display: none;
}
